<DialogueContext.PU_ADVREP01_F_DEH_Succeed_MissionObj_MedIsland_Siege_DefeatAA_IG_003 __id="3f1014dd-48d3-4ee7-8b43-5fd6091bf915" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Succeed_MissionObj_MedIsland_Siege_DefeatAA_IG_003_AllUnitsBrushwoods" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Succeed_MissionObj_MedIsland_Siege_DefeatAA_IG_003_AllUnitsBrushwoods" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Succeed_MissionObj_MedIsland_Siege_DefeatAA_IG_003>